<?php
$num = isset($row['num']) ? $row['num'] : '';
$is_deleted = isset($row['is_deleted']) ? $row['is_deleted'] : null;
$reg_date = isset($row['reg_date']) ? $row['reg_date'] : '';
$lot_number = isset($row['lot_number']) ? $row['lot_number'] : '';
$author = isset($row['author']) ? $row['author'] : '';
$remark = isset($row['remark']) ? $row['remark'] : '';
$update_log = isset($row['update_log']) ? $row['update_log'] : '';
$search_tag = isset($row['search_tag']) ? $row['search_tag'] : '';
$workplacename = isset($row['workplacename']) ? $row['workplacename'] : '';
?>
